{% load static %}
<!--<!doctype html>-->
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Dinner Genie</title>
    <link rel="stylesheet" href="{% static 'css/main.css' %}">
</head>
<body>
<h1>Regular HTML before the Python templating</h1>
<h1>Regular HTML before the Python templating</h1>
{% block page_content %}
{% endblock %}
<h1>Regular HTML After the Python templating</h1>
</body>
</html>